Tape Libraries and Drives
cancel
Showing results for 
Search instead for 
Did you mean: 

Tape Library ESL9322 drivers for AIX

Pippo_9
Frequent Advisor

Tape Library ESL9322 drivers for AIX

Hello everybody,

I am searching out for Tape Library ESL9322 drivers for AIX O.S., versions 4.3.3 and 5.2 but I cannot find them anywhere.
See link below:

http://h18006.www1.hp.com/products/quickspecs/11628_na/11628_na.html#Technical%20Specifications

AIX is a supported operating system.
Also:

http://h20000.www2.hp.com/bizsupport/TechSupport/DriverDownload.jsp?locale=en_US&pnameOID=371935&taskId=135&prodTypeId=12169&prodSeriesId=329866&submit.y=10&submit.x=10〈=en&cc=us

From link above I can download dirvers for several Operating systems but I cannot find one for AIX.

Could you help me to search out it?

Thanks a lot in advance!
Juan
2 REPLIES
David Ruska
Honored Contributor

Re: Tape Library ESL9322 drivers for AIX

Yes, AIX is a supported OS. If you haven't already, verify all the components are listed in the EBS compatability matrix:
http://h18000.www1.hp.com/products/storageworks/tapecompatibility.html

Additional drivers are usually not needed on unix-type OSes. Typically the backup apps either use the native device driver, or they use a driver built into the app which goes through a SCSI pass-through (or SCSI generic) driver included in the OS.

If you're using Tivoli Storage Manager, IBM uses its own device files for non-IBM libraries and drives.

The Tivoli Quick Start guide for AIX (available at the IBM web site) shows details for configuring non-IBM
libraries for TSM.
The journey IS the reward.
Pippo_9
Frequent Advisor

Re: Tape Library ESL9322 drivers for AIX

Hi David,

thanks for your useful reply.
Anyway I am using Veritas NetBackup as backup tool on AIX. Do you think that Tape Library ESL 9322 doesn't need drivers on AIX? I could agree with you but

http://h20000.www2.hp.com/bizsupport/TechSupport/DriverDownload.jsp?locale=en_US&pnameOID=371935&taskId=135&prodTypeId=12169&prodSeriesId=329866&submit.y=10&submit.x=10〈=en&cc=us

here you can find drivers for different operating systems and for HP-UX 11.X and Tru64 5.1 too. Then how to know what unix-type OSes need drivers for this Tape Library?

Kind regards,
Juan